mixin line-table(spec)
  - spec = spec || {}
  - spec.__class = spec.__class || ''

  if (spec.rank == true)
    tr.line-table(class=spec.__class)&attributes(attributes)
      td.line-table__items
        .line-table__item
          .line-table__text 200
          .line-table__icon(style="background-image: url("+baseUrl+"img/diamond.png)")
        .line-table__item
          .line-table__text 50000
          .line-table__icon(style="background-image: url("+baseUrl+"img/point.png)")
      td.line-table__items
        .line-table__item
          .line-table__text 50000
          .line-table__icon(style="background-image: url("+baseUrl+"img/point.png)")
      td.line-table__items
        .line-table__item
          .line-table__text 25000
          .line-table__icon(style="background-image: url("+baseUrl+"img/point.png)")
  else
    tr.line-table-two(class=spec.__class)&attributes(attributes)
      td.line-table-two__items
        .line-table-two__item
          .line-table__text= spec.lvl      
      td.line-table-two__items
        .line-table-two__item
          .line-table__text= spec.price  
          .line-table__point(style="background-image: url("+baseUrl+"img/point.png)")
      td.line-table-two__items
        .line-table-two__item
          .line-table__text= spec.lvl   
      td.line-table-two__items
        .line-table-two__item
          .line-table__text= spec.lvl   
      td.line-table-two__items
        .line-table-two__item
          .line-table__text= spec.lvl   
      